/*gc-gejc--side-effects.css*/
#gc-gejc--side-effects #title-647e92ec97 .cmp-title__text {    
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #354D4E;
    text-align: center;
    margin: 35px 0 40px;
    font-family: "filson-pro";
    text-box: cap alphabetic;
}
#gc-gejc--side-effects #bg-green {    
    padding: 50px 15px;
    background: #354D4E;
}
#gc-gejc--side-effects #bg-green #title-17cab6c1a5 h2 {    
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #fff;
    max-width: 938px;
    margin: 0px auto 24px;
    width: 100%;
    text-box: trim-both cap alphabetic;
    letter-spacing: 0.09px;
}
#gc-gejc--side-effects #bg-green #text-a48b426308 {    
    padding: 0px;
}
#gc-gejc--side-effects #bg-green #text-a48b426308 p {    
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    color: #fff;
    margin: 0px;
    letter-spacing: -0.12px;
    font-family: "filson-pro";
    text-box: trim-both cap alphabetic;
}
#gc-gejc--side-effects #bg-green #title-17cab6c1a5,#gc-gejc--side-effects #bg-green #text-a48b426308 {
    max-width: 938px;
    margin: 0 auto;
    width: 100%;
}
#gc-gejc--side-effects #bg-light-orange1 {
    background: #FFF2EE;
    padding: 64px 15px;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container {    
    max-width: 938px;
    margin: 0 auto;
    width: 100%;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .title .cmp-title__text {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    color: #354D4E;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list {    
    background: #fff;
    margin-top: 40px;
    margin-bottom: 40px;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li {
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 32px;
    border-bottom: 2px solid #fff2ee;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(4),
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(8),
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(9),
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(10) {
    align-items: flex-start;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(8) {
    padding-right: 18px;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(9) {
    padding-right: 26px;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(9) span.text-nowrap {
    white-space: normal;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro";
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list::before {
    display: none;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li .transplant-icon {
    width: 80px;
    height: 81px;
}
#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container #text-b38ebf7d3b p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro";
    text-box: trim-both cap alphabetic;
}
/* #gc-gejc--side-effects #common-side-effects {
    padding: 64px 15px;
} */
#gc-gejc--side-effects .cmp-text{
    padding: 0;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner {    
    max-width: 938px;
    margin: 0 auto;
    width: 100%;
    padding: 64px 15px;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner .title .cmp-title__text {    
    color: #354D4E;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: -0.06px;
    text-align: center;
    margin: 0;
    max-width: 908px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 ul {
    margin-inline: auto;
    height: 625px;
    flex-direction: column;
    width: 100%;
    gap: 60px;
    justify-content: flex-start;
    margin: 50px 0 40px;
    display: flex;
    text-align: center;
    flex-wrap: wrap;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li {
    /* flex-basis: 133px; */
    width: 179px;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li img {
    width: 80px;
    height: 80px;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li p {
    font-weight: 800;
    margin-top: 16px;
    margin-bottom: 0;
    color: #354D4E;
    font-size: 18px;
    line-height: 24px;
    font-family: "filson-pro";
    text-box: trim-both cap alphabetic;
}
 #gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 .foot {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    margin-bottom: 24px;
    font-family: "filson-pro";
    text-align: center;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 .foot a {
    color: #354D4E;
    font-weight: 800;
    text-decoration: underline;
}
#gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .title #title-18e316f371 h2 {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    color: #354D4E;
    margin-bottom: 24px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .text #text-0be1966131 p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.12px;
    color: #333;
    margin-bottom: 25px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .text #text-0be1966131 p:last-child {
    margin-bottom: 0;
}
#gc-gejc--side-effects #bg-light-orange-botton {
    background: #FFDFD6;
    padding: 51px 15px;
}
#gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner {
    max-width: 938px;
    margin: 0 auto;
    width: 100%;
}
#gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .text #text-0be1966131 .btn-dwnld {
    display: flex;
    align-items: center;
    gap: 14px;
    max-width: 413px;
    background-color: #FF595A;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/download-white-1.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: 94%;
    color: #ffff;
    padding: 13px 24px;
    font-family: "filson-pro";
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    transition: 150ms;
    position: relative;
}
#gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .text #text-0be1966131 .btn-dwnld:hover {
    background-color: #FF9091;
    color: #354D4E;
}
#gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .text #text-0be1966131 .btn-dwnld:hover img {
    filter: brightness(0) saturate(100%) invert(28%) sepia(12%) saturate(800%) hue-rotate(140deg) brightness(95%) contrast(90%);
}
#gc-gejc--side-effects #foot-common-btn {    
    background: #354d4e;
    padding: 40px 0;
}
#gc-gejc--side-effects #foot-common-btn #banner-cta {    
    max-width: 1132px;
    width: 100%;
    margin: 0px auto;
    display: flex;
    gap: 45px;
    align-items: center;
    justify-content: space-between;
    font-family: 'filson-pro';
    padding-left: 84px;
    padding-right: 84px;

}
#gc-gejc--side-effects #foot-common-btn #banner-cta p {
    margin: 0;
}
#gc-gejc--side-effects #foot-common-btn #banner-cta h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    max-width: 550px;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--side-effects #foot-common-btn #banner-cta a {
    display: flex;
    gap: 16px;
    transition: 150ms;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #FF595A;
    padding: 14px 24px;
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
}
#gc-gejc--side-effects #bottom-fn p {    
    max-width: 1144px;
    margin: auto;
    padding: 32px 15px;
    padding-bottom: 76px;
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    width: 100%;
    text-box: trim-both cap alphabetic;
    padding-inline: 0;
}
#gc-gejc--side-effects  #common-side-effects #common-side-effects-inner #text-b59f423761 .foot a.normal-txt--link:hover, a.normal-txt--link:focus {
    text-decoration: underline;
    color: #233334;
}
#gc-gejc--side-effects #foot-common-btn #banner-cta a:hover {
    background-color: #FF9091;
    color: #354D4E;
}
#gc-gejc--side-effects #foot-common-btn #banner-cta a:hover img {
    position: relative;
    left: 8px;
}
#gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li:nth-child(3) p{
    max-width: 180px;
    margin-bottom: 0;
}

@media screen and (min-width: 1440px) {
    #gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li {
        width: 179px;
        flex: 0 0 133px;
    }
}


@media screen and (min-width: 992px){

    #gc-gejc--side-effects #bg-green #text-a48b426308{
        padding-right: 15px;
    }
    .see-your-healthcare ul li:nth-child(8) {
        padding-right: 18px;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(11){
        padding-right: 60px;
    }
    .text-nowrap.desktop-only{
        display: inline-block;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    #dtc--gc-gejc-patient-support #dtc--gc-gejc-patient-support-container p,
    #gc-gejc--what-to-expect #text-3c316b2173 .bottom-fn p,
    #gc-gejc--talking-to-your-doctor .gc-gejc--main #footnotes p,
    #page-ce694acd0a .bottom-fn,
    #gc-gejc--side-effects #bottom-fn p{
        padding-left:10px;
        padding-right: 10px;
    }
}
@media screen and (max-width: 991px){
    #gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li {
        width: 100%;
        flex-basis: 100%;
    }
    #gc-gejc--side-effects #foot-common-btn #banner-cta p,#gc-gejc--side-effects #foot-common-btn #banner-cta a {
        width: 100%;
        margin: 0 auto;
    }
    #gc-gejc--side-effects #foot-common-btn #banner-cta a {
        padding: 13px 24px;
        max-width: 360px;
    }

    #gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li:nth-child(3) p{
        margin: 16px auto 0px;
        max-width: 100%;
    }
    #gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 li:last-child p{
        width: 162px;
        margin: 16px auto 0;
    }
    
    #gc-gejc--side-effects #title-647e92ec97 .cmp-title__text {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 40px 15px;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .title .cmp-title__text {    
        line-height: 32px;
        letter-spacing: 0.61px;
    }
    #gc-gejc--side-effects #bg-green #title-17cab6c1a5 h2,#gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .title .cmp-title__text {
        font-size: 26px;
    }
    #gc-gejc--side-effects #bg-green #title-17cab6c1a5 h2 {
        line-height: 32px;
        letter-spacing: 0.52px;
        padding-right: 11%;
    }
    #gc-gejc--side-effects #bg-green #text-a48b426308 p {
        width: 98.5%;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li { 
        flex-direction: column;
    }
    #gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 ul {
        flex-direction: row;
        height: auto;
        gap: 40px 147px;
        margin-bottom: 30px;
        margin: 40px 0 64px;
        justify-content: center;
    }
    #gc-gejc--side-effects #common-side-effects #common-side-effects-inner #text-b59f423761 .foot {
        text-align: center;
    }
    #gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .title #title-18e316f371 h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.65px;
    }
    #gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .text #text-0be1966131 .btn-dwnld {
        padding: 8px 24px 8px 12px;
        height: auto;
        max-width: 350px;
        background-position: 96%;
    }
    #gc-gejc--side-effects #foot-common-btn #banner-cta {
        flex-direction: column;
        padding-left: 15px;
        padding-right: 15px;
        gap: 40px;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(4), #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(8), #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(9), #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(10) {
        align-items: center;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(8) {
        padding-right: 32px;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(8) p b {
        letter-spacing: 0.1px;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(2) p,
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(4) p,
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(5) p,
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(6) p {
        width: 101%;
    }
    #gc-gejc--side-effects #bg-light-orange1 #orange-inner-container .icon-list li:nth-child(9) {
        padding-right: 32px;
    }
    #gc-gejc--side-effects #common-side-effects #common-side-effects-inner .title .cmp-title__text {
        letter-spacing: normal;
    }
    #gc-gejc--side-effects #bottom-fn p {
        padding-inline: 15px;
        padding-bottom: 45px;
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    #gc-gejc--side-effects #bg-light-orange-botton #bg-light-orange-botton-inner .text #text-0be1966131 .btn-dwnld {
        background-position: 98%;
    }
}
